@charset "UTF-8";
@import url("https://fonts.googleapis.com/css2?family=Noto+Sans+JP:wght@100..900&family=Zen+Kaku+Gothic+New:wght@400;500;700&display=swap");
.header .header__button .button_inner::after, body::after {
  display: block;
  content: "";
  position: absolute;
}

/*! destyle.css v4.0.1 | MIT License | https://github.com/nicolas-cusan/destyle.min.css */
*,
::before,
::after {
  box-sizing: border-box;
  border-style: solid;
  border-width: 0;
  min-width: 0;
}

html {
  line-height: 1.15;
  -webkit-text-size-adjust: 100%;
  -webkit-tap-highlight-color: transparent;
}

body {
  margin: 0;
}

main {
  display: block;
}

p,
table,
blockquote,
address,
pre,
iframe,
form,
figure,
dl {
  margin: 0;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  font-size: inherit;
  font-weight: inherit;
  margin: 0;
}

ul,
ol {
  margin: 0;
  padding: 0;
  list-style: none;
}

dt {
  font-weight: 700;
}

dd {
  margin-left: 0;
}

hr {
  box-sizing: content-box;
  height: 0;
  overflow: visible;
  border-top-width: 1px;
  margin: 0;
  clear: both;
  color: inherit;
}

pre {
  font-family: monospace, monospace;
  font-size: inherit;
}

address {
  font-style: inherit;
}

a {
  background-color: transparent;
  text-decoration: none;
  color: inherit;
}

abbr[title] {
  text-decoration: underline dotted;
}

b,
strong {
  font-weight: bolder;
}

code,
kbd,
samp {
  font-family: monospace, monospace;
  font-size: inherit;
}

small {
  font-size: 80%;
}

sub,
sup {
  font-size: 75%;
  line-height: 0;
  position: relative;
  vertical-align: baseline;
}

sub {
  bottom: -0.25em;
}

sup {
  top: -0.5em;
}

svg,
img,
embed,
object,
iframe {
  vertical-align: bottom;
}

button,
input,
optgroup,
select,
textarea {
  -webkit-appearance: none;
  appearance: none;
  vertical-align: middle;
  color: inherit;
  font: inherit;
  background: transparent;
  padding: 0;
  margin: 0;
  border-radius: 0;
  text-align: inherit;
  text-transform: inherit;
}

button,
[type=button],
[type=reset],
[type=submit] {
  cursor: pointer;
}

button:disabled,
[type=button]:disabled,
[type=reset]:disabled,
[type=submit]:disabled {
  cursor: default;
}

:-moz-focusring {
  outline: auto;
}

select:disabled {
  opacity: inherit;
}

option {
  padding: 0;
}

fieldset {
  margin: 0;
  padding: 0;
  min-width: 0;
}

legend {
  padding: 0;
}

progress {
  vertical-align: baseline;
}

textarea {
  overflow: auto;
}

[type=number]::-webkit-inner-spin-button,
[type=number]::-webkit-outer-spin-button {
  height: auto;
}

[type=search] {
  outline-offset: -2px;
}

[type=search]::-webkit-search-decoration {
  -webkit-appearance: none;
}

::-webkit-file-upload-button {
  -webkit-appearance: button;
  font: inherit;
}

[type=number] {
  -moz-appearance: textfield;
}

label[for] {
  cursor: pointer;
}

details {
  display: block;
}

summary {
  display: list-item;
}

[contenteditable]:focus {
  outline: auto;
}

table {
  border-color: inherit;
  border-collapse: collapse;
}

caption {
  text-align: left;
}

td,
th {
  vertical-align: top;
  padding: 0;
}

th {
  text-align: left;
  font-weight: 700;
}

input[type=submit],
input[type=button] {
  border-radius: 0;
  -webkit-box-sizing: content-box;
  -webkit-appearance: button;
  appearance: button;
  border: none;
  box-sizing: border-box;
}
input[type=submit]::-webkit-search-decoration,
input[type=button]::-webkit-search-decoration {
  display: none;
}
input[type=submit]:focus,
input[type=button]:focus {
  outline-offset: -2px;
}

input,
button,
label,
textarea,
select {
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  border: none;
}
input:hover, input:focus, input:active,
button:hover,
button:focus,
button:active,
label:hover,
label:focus,
label:active,
textarea:hover,
textarea:focus,
textarea:active,
select:hover,
select:focus,
select:active {
  -webkit-tap-highlight-color: transparent;
  outline: none;
}

select::-ms-expand {
  display: none;
}

html {
  /*remで指定しない時は切ること*/
  font-size: 62.5%;
}

body {
  position: relative;
  color: #333;
  font-size: 1.4rem;
  font-family: "Zen Kaku Gothic New", sans-serif;
  letter-spacing: 0.06em;
  line-height: 1.7;
  width: 100%;
  /*スマホの文字の大きさ一定*/
  -webkit-text-size-adjust: 100%;
  /*アンチエイリアス*/
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
}
@media print, screen and (min-width: 920px) {
  body {
    font-size: 1.5rem;
  }
}
body.fixed {
  overflow: hidden;
}
body::after {
  width: 100%;
  height: 0;
  background-color: #FFF;
  position: fixed;
  bottom: 0;
  left: 0;
  z-index: 30;
  transition: height 1.5s cubic-bezier(0.87, 0, 0, 1) 0.5s;
}
body.page_change::after {
  height: 100vh;
  height: 100dvh;
}

* {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  outline: none;
  -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
  -webkit-box-shadow: none;
  box-shadow: none;
}
*:before,
* :after {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}

a {
  transition: all 0.3s ease;
  color: inherit;
  text-decoration: none;
}

button {
  background-color: transparent;
  border: none;
  cursor: pointer;
  outline: none;
  padding: 0;
  appearance: none;
}

img {
  max-width: 100%;
  height: auto;
}

input:-webkit-autofill {
  -webkit-box-shadow: 0 0 0 30px white inset !important;
}

a,
a:focus,
button,
button:focus {
  outline: none;
  -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
  -webkit-box-shadow: none;
  box-shadow: none;
}

main {
  overflow: hidden;
}

picture {
  display: block;
}

.font_notosans {
  font-family: "Noto Sans JP", sans-serif;
}

.link_button a,
.link_button button {
  width: 100%;
  display: block;
  margin: 0 auto;
  position: relative;
  transition: transform 0.5s cubic-bezier(0.32, 0.94, 0.6, 1);
}
.link_button a img,
.link_button button img {
  width: 100%;
  display: block;
}
.link_button a img:not(:first-child),
.link_button button img:not(:first-child) {
  position: absolute;
  top: 50%;
  left: 0;
  transform: translateY(-50%);
  opacity: 0;
}
@media (hover: hover) {
  .link_button a:where(:any-link, :enabled, summary, span, dt, div):hover,
  .link_button button:where(:any-link, :enabled, summary, span, dt, div):hover {
    transform: translate(8px, 0);
  }
}
.link_button.is-active a img:nth-child(1) {
  animation: link_button_dots1 4s linear infinite;
}
.link_button.is-active a img:nth-child(2) {
  animation: link_button_dots2 4s linear infinite;
}
.link_button.is-active a img:nth-child(3) {
  animation: link_button_dots3 4s linear infinite;
}
.link_button.is-active a img:nth-child(4) {
  animation: link_button_dots4 4s linear infinite;
}

@keyframes link_button_dots2 {
  0% {
    opacity: 0;
  }
  10% {
    opacity: 0;
  }
  30% {
    opacity: 1;
  }
  90% {
    opacity: 1;
  }
  100% {
    opacity: 0;
  }
}
@keyframes link_button_dots3 {
  0% {
    opacity: 0;
  }
  30% {
    opacity: 0;
  }
  50% {
    opacity: 1;
  }
  90% {
    opacity: 1;
  }
  100% {
    opacity: 0;
  }
}
@keyframes link_button_dots4 {
  0% {
    opacity: 0;
  }
  50% {
    opacity: 0;
  }
  70% {
    opacity: 1;
  }
  90% {
    opacity: 1;
  }
  100% {
    opacity: 0;
  }
}
.tr_rotate_fadeIn {
  will-change: auto;
  opacity: 0;
  transform: translateY(30px) rotate(3deg) scale(1.1);
  transform-origin: left top;
  transition: opacity 1s cubic-bezier(0.32, 0.94, 0.6, 1), transform 1s cubic-bezier(0.32, 0.94, 0.6, 1);
}
.tr_rotate_fadeIn.is-active {
  opacity: 1;
  transform: translate(0) rotate(0) scale(1);
}

.tr_translateY_fadeIn {
  will-change: auto;
  opacity: 0;
  transform: translateY(30px) scale(1.1);
  transform-origin: left top;
  transition: opacity 1s cubic-bezier(0.32, 0.94, 0.6, 1), transform 1s cubic-bezier(0.32, 0.94, 0.6, 1);
}
.tr_translateY_fadeIn.is-active {
  opacity: 1;
  transform: translate(0);
}

.RotateFadeIn {
  overflow: hidden;
}
.RotateFadeIn .RotateFadeIn__con {
  will-change: auto;
  opacity: 0;
  transform: translateY(110%) translateX(10%) rotate(8deg) scale(1.1);
  transform-origin: left top;
  transition: opacity 1.5s cubic-bezier(0.32, 0.94, 0.6, 1), transform 1.5s cubic-bezier(0.32, 0.94, 0.6, 1);
}
.RotateFadeIn .RotateFadeIn__con.tl_only_grass {
  transform: translateY(200%) translateX(0) rotate(0) scale(1);
}
.RotateFadeIn .RotateFadeIn__con.tl_only_grass .tl_only_grass_X {
  transform: translateY(0) translateX(100%) rotate(0) scale(1);
  transition: opacity 1.5s cubic-bezier(0.32, 0.94, 0.6, 1), transform 1.5s cubic-bezier(0.32, 0.94, 0.6, 1) 0.5s;
}
.RotateFadeIn .RotateFadeIn__con.tl_only {
  display: block;
  transform: translateY(100px) translateX(0) rotate(0) scale(1);
  transition: opacity 1.5s cubic-bezier(0.32, 0.94, 0.6, 1), transform 1.5s cubic-bezier(0.32, 0.94, 0.6, 1) 0.1s;
}
@media print, screen and (min-width: 768px) {
  .RotateFadeIn .RotateFadeIn__con.tl_only {
    transform: translateY(150px) translateX(0) rotate(0) scale(1);
  }
}
.RotateFadeIn .RotateFadeIn__con.tl_only .tl_only_X {
  display: block;
  transform: translateY(0) translateX(100px) rotate(0) scale(1);
  transition: opacity 1.5s cubic-bezier(0.32, 0.94, 0.6, 1), transform 1.5s cubic-bezier(0.32, 0.94, 0.6, 1);
}
@media print, screen and (min-width: 768px) {
  .RotateFadeIn .RotateFadeIn__con.tl_only .tl_only_X {
    transform: translateY(0) translateX(150px) rotate(0) scale(1);
  }
}
.RotateFadeIn .RotateFadeIn__con.tl_only.reverse {
  transform: translateY(100px) translateX(0) rotate(0) scale(1);
}
@media print, screen and (min-width: 768px) {
  .RotateFadeIn .RotateFadeIn__con.tl_only.reverse {
    transform: translateY(150px) translateX(0) rotate(0) scale(1);
  }
}
.RotateFadeIn .RotateFadeIn__con.tl_only.reverse .tl_only_X {
  transform: translateY(0) translateX(-100px) rotate(0) scale(1);
  transition: opacity 1.5s cubic-bezier(0.32, 0.94, 0.6, 1), transform 1.5s cubic-bezier(0.32, 0.94, 0.6, 1);
}
@media print, screen and (min-width: 768px) {
  .RotateFadeIn .RotateFadeIn__con.tl_only.reverse .tl_only_X {
    transform: translateY(0) translateX(-150px) rotate(0) scale(1);
  }
}
.RotateFadeIn.is-active .RotateFadeIn__con {
  opacity: 1;
  transform: translate(0);
}
.RotateFadeIn.is-active .RotateFadeIn__con.tl_only_grass {
  transform: translate(0);
}
.RotateFadeIn.is-active .RotateFadeIn__con.tl_only_grass .tl_only_grass_X {
  transform: translate(0);
}
.RotateFadeIn.is-active .RotateFadeIn__con.tl_only {
  transform: translate(0);
  transition: opacity 1.5s cubic-bezier(0.32, 0.94, 0.6, 1), transform 1.5s cubic-bezier(0.32, 0.94, 0.6, 1) 0s;
}
.RotateFadeIn.is-active .RotateFadeIn__con.tl_only .tl_only_X {
  transform: translate(0);
  transition: opacity 1.5s cubic-bezier(0.32, 0.94, 0.6, 1), transform 1.5s cubic-bezier(0.32, 0.94, 0.6, 1) 0.1s;
}
.RotateFadeIn.is-active .RotateFadeIn__con.tl_only.reverse {
  transform: translate(0);
}
.RotateFadeIn.is-active .RotateFadeIn__con.tl_only.reverse .tl_only_X {
  transform: translate(0);
  transition: opacity 1.5s cubic-bezier(0.32, 0.94, 0.6, 1), transform 1.5s cubic-bezier(0.32, 0.94, 0.6, 1) 0.1s;
}

.modal {
  width: 100%;
  height: 100vh;
  height: 100dvh;
  position: fixed;
  top: 0;
  left: 0;
  z-index: 100;
  opacity: 0;
  visibility: hidden;
  transition: opacity 0.3s, visibility 0.3s;
}
.modal::after {
  content: "";
  width: 100%;
  height: 200vh;
  display: block;
  background: linear-gradient(0deg, rgb(255, 255, 255) 0%, rgb(255, 255, 255) 50%, rgba(255, 255, 255, 0) 100%);
  position: fixed;
  top: -100vh;
  left: 0;
  z-index: 52;
  /*opacity: 0;
  visibility: hidden;*/
  transition: top 2s;
}
.modal .modal__contents {
  width: 100%;
  height: 100vh;
  height: 100dvh;
  display: flex;
  flex-wrap: wrap;
  position: fixed;
  inset: 0;
  z-index: 51;
  opacity: 0;
  visibility: hidden;
  transition: opacity 1s, visibility 0.5s, mask-position 2s;
  transition-delay: 0.5s;
}
.modal .modal__wrap_outside {
  width: 100%;
  height: 100%;
  display: flex;
  flex-wrap: wrap;
  margin: auto;
  overflow: hidden;
  max-height: calc(100% - 120px);
  position: relative;
}
@media print, screen and (min-width: 768px) {
  .modal .modal__wrap_outside {
    max-height: calc(100% - 120px);
  }
}
@media print, screen and (min-width: 920px) {
  .modal .modal__wrap_outside {
    max-height: calc(100% - 150px);
  }
}
@media print, screen and (min-width: 1100px) {
  .modal .modal__wrap_outside {
    max-height: calc(100% - 170px);
  }
}
.modal .modal__wrap {
  width: calc(100% - 55px);
  height: 100%;
  display: grid;
  align-items: start;
  margin: auto;
  background-color: #FFF;
  overflow: auto;
  -webkit-overflow-scrolling: touch;
}
@media print, screen and (min-width: 768px) {
  .modal .modal__wrap {
    width: 100%;
    align-items: center;
    padding: 30px 0;
  }
}
@media print, screen and (min-width: 920px) {
  .modal .modal__wrap {
    padding: 50px 0;
  }
}
@media print, screen and (min-width: 1100px) {
  .modal .modal__wrap {
    padding: 65px 0;
  }
}
.modal .modal__body {
  width: 100%;
  height: 100%;
  display: flex;
  flex-wrap: wrap;
  align-items: start;
  margin: 0 auto;
}
@media print, screen and (min-width: 768px) {
  .modal .modal__body {
    width: calc(100% - 40px);
    max-width: 1100px;
    height: auto;
    align-items: center;
  }
}
.modal .modal__itemimg {
  width: 100%;
}
@media print, screen and (min-width: 768px) {
  .modal .modal__itemimg {
    width: 53%;
  }
}
.modal .modal__itemimg img {
  width: 100%;
  opacity: 0;
  webkit-mask-image: linear-gradient(135deg, #000 50%, rgba(0, 0, 0, 0) 80%, rgba(0, 0, 0, 0) 100%);
  mask-image: linear-gradient(135deg, #000 50%, rgba(0, 0, 0, 0) 80%, rgba(0, 0, 0, 0) 100%);
  -webkit-mask-size: 100% 300%;
  mask-size: 100% 300%;
  -webkit-mask-position: 0 100%;
  mask-position: 0 100%;
  transition: opacity 0.5s, mask-position 1.5s;
  transition-delay: 0.5s;
}
@media print, screen and (min-width: 768px) {
  .modal .modal__itemimg img {
    width: 134.81%;
    max-width: initial;
    margin-right: -34.81%;
    position: relative;
    left: -34.81%;
  }
}
.modal .modal__text {
  width: 100%;
  padding: 20px 7%;
  position: relative;
  overflow: hidden;
}
@media print, screen and (min-width: 768px) {
  .modal .modal__text {
    max-width: 470px;
    flex: 1;
    padding: 0 0 0 40px;
    margin-left: auto;
  }
}
.modal .modal__sp_top {
  width: 100%;
  height: 100%;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  gap: 10%;
  background-color: #FFF;
  position: absolute;
  top: 0;
  left: 0;
  z-index: 1;
}
@media print, screen and (min-width: 768px) {
  .modal .modal__sp_top {
    width: auto;
    height: auto;
    display: block;
    align-items: normal;
    justify-items: legacy;
    background-color: transparent;
    position: static;
  }
}
@media print, screen and (min-width: 768px) {
  .modal .modal__colab_logo {
    width: auto;
    height: auto;
    display: block;
    align-items: normal;
    justify-items: legacy;
    background-color: transparent;
    margin-bottom: 30px;
    position: static;
  }
}
@media print, screen and (min-width: 920px) {
  .modal .modal__colab_logo {
    margin-bottom: 35px;
  }
}
@media print, screen and (min-width: 1100px) {
  .modal .modal__colab_logo {
    margin-bottom: 40px;
  }
}
.modal .modal__colab_logo img {
  width: 45%;
  display: block;
  margin: 0 auto;
}
@media print, screen and (min-width: 768px) {
  .modal .modal__colab_logo img {
    width: 64.8%;
    margin: 0;
  }
}
.modal .modal__item_title {
  font-size: 1.5rem;
  font-weight: 500;
  line-height: 1.5;
  letter-spacing: 0;
  display: flex;
  justify-content: center;
}
@media print, screen and (min-width: 321px) {
  .modal .modal__item_title {
    font-size: 1.6rem;
  }
}
@media print, screen and (min-width: 768px) {
  .modal .modal__item_title {
    font-size: 2rem;
    justify-content: start;
    margin-bottom: 25px;
  }
}
@media print, screen and (min-width: 920px) {
  .modal .modal__item_title {
    font-size: 2.3rem;
    margin-bottom: 30px;
  }
}
@media print, screen and (min-width: 1100px) {
  .modal .modal__item_title {
    font-size: 2.5rem;
    margin-bottom: 35px;
  }
}
.modal .modal__item_title span {
  padding-bottom: 2px;
  border-bottom: 1px dotted #231815;
}
.modal .modal__item_caption p {
  padding: 0 5%;
  margin-bottom: 20px;
}
@media print, screen and (min-width: 321px) {
  .modal .modal__item_caption p {
    margin-bottom: 30px;
  }
}
@media print, screen and (min-width: 768px) {
  .modal .modal__item_caption p {
    padding: 0;
    margin-bottom: 35px;
  }
}
@media print, screen and (min-width: 920px) {
  .modal .modal__item_caption p {
    margin-bottom: 40px;
  }
}
@media print, screen and (min-width: 1100px) {
  .modal .modal__item_caption p {
    margin-bottom: 45px;
  }
}
.modal .modal__item_caption p img {
  width: 100%;
}
@media print, screen and (min-width: 768px) {
  .modal .modal__item_caption p img {
    max-width: 408px;
  }
}
.modal .link_button a {
  margin: 0 auto;
  transition: opacity 1s cubic-bezier(0.32, 0.94, 0.6, 1) 4s, color 0.3s 0s, transform 0.5s cubic-bezier(0.32, 0.94, 0.6, 1);
}
@media print, screen and (min-width: 768px) {
  .modal .link_button a {
    margin: 0;
    transition: opacity 1s cubic-bezier(0.32, 0.94, 0.6, 1) 2s, color 0.3s 0s, transform 0.5s cubic-bezier(0.32, 0.94, 0.6, 1);
  }
}
@media (hover: hover) {
  .modal .link_button a:where(:any-link, :enabled, summary, span, dt, div):hover {
    transform: translate(8px, 0);
  }
}
.modal .link_button img {
  width: 100%;
}
.modal .modal__close {
  width: 40px;
  position: absolute;
  top: 35px;
  right: 12px;
  z-index: 1;
  transition: opacity 0.5s;
}
@media print, screen and (min-width: 768px) {
  .modal .modal__close {
    width: 50px;
    top: 25px;
    right: 25px;
  }
}
@media print, screen and (min-width: 920px) {
  .modal .modal__close {
    width: 60px;
    top: 35px;
    right: 35px;
  }
}
@media print, screen and (min-width: 1100px) {
  .modal .modal__close {
    width: 69px;
    top: 41px;
    right: 41px;
  }
}
.modal .modal__close img {
  width: 100%;
}
@media (hover: hover) {
  .modal .modal__close:where(:any-link, :enabled, summary, span, dt, div):hover {
    opacity: 0.7;
  }
}
.modal.what .modal__contents {
  background-color: rgba(35, 24, 21, 0.4);
}
.modal.what .modal__body {
  max-width: 1140px;
  display: grid;
  grid-template-columns: 1fr;
  place-content: center;
  gap: 25px;
  padding: 40px 0;
}
@media print, screen and (min-width: 321px) {
  .modal.what .modal__body {
    gap: 33px;
    padding: 40px 0;
  }
}
@media print, screen and (min-width: 768px) {
  .modal.what .modal__body {
    grid-template-columns: 48.07% 1fr;
    gap: 8.68%;
    padding: 0;
  }
}
.modal.what .modal_what__logo {
  position: relative;
  z-index: 1;
}
.modal.what .modal_what__logo img {
  width: 74.68%;
  display: block;
  margin: 0 auto;
  opacity: 0;
  webkit-mask-image: linear-gradient(135deg, #000 50%, rgba(0, 0, 0, 0) 80%, rgba(0, 0, 0, 0) 100%);
  mask-image: linear-gradient(135deg, #000 50%, rgba(0, 0, 0, 0) 80%, rgba(0, 0, 0, 0) 100%);
  -webkit-mask-size: 100% 500%;
  mask-size: 100% 500%;
  -webkit-mask-position: 0 100%;
  mask-position: 0 100%;
  transition: opacity 0.5s, mask-position 1.5s;
  transition-delay: 0.5s;
}
@media print, screen and (min-width: 321px) {
  .modal.what .modal_what__logo img {
    width: 79.68%;
  }
}
@media print, screen and (min-width: 768px) {
  .modal.what .modal_what__logo img {
    width: 92.13%;
  }
}
.modal.what .modal_what__item_animation {
  width: 37%;
  margin: 0 auto 22px auto;
  position: relative;
}
@media print, screen and (min-width: 321px) {
  .modal.what .modal_what__item_animation {
    width: 42%;
  }
}
@media print, screen and (min-width: 768px) {
  .modal.what .modal_what__item_animation {
    width: 38.82%;
    margin: 0 auto 5.48% auto;
  }
}
.modal.what .modal_what__item_animation img:nth-child(2) {
  width: 28.27%;
  position: absolute;
  top: 3%;
  right: 1%;
  z-index: 1;
}
.modal.what .modal_what__textBox {
  position: relative;
  z-index: 1;
}
.modal.what .modal_what__textBox img {
  width: 100%;
}
.modal.what .modal_what__textBox h3 {
  width: 51.82%;
  margin: 0 auto 18px auto;
}
@media print, screen and (min-width: 321px) {
  .modal.what .modal_what__textBox h3 {
    width: 56.82%;
    margin: 0 auto 20px auto;
  }
}
@media print, screen and (min-width: 768px) {
  .modal.what .modal_what__textBox h3 {
    width: 89.43%;
    max-width: 440px;
    margin: 0 auto 6.09% auto;
  }
}
.modal.what .modal_what__textBox .modal_what__text {
  width: 64.37%;
  margin: 0 auto 20px auto;
}
@media print, screen and (min-width: 321px) {
  .modal.what .modal_what__textBox .modal_what__text {
    width: 69.37%;
    margin: 0 auto 23px auto;
  }
}
@media print, screen and (min-width: 768px) {
  .modal.what .modal_what__textBox .modal_what__text {
    width: 100%;
    max-width: 492px;
    margin: 0 0 8.33% 0;
  }
}
.modal.what .modal_what__textBox .link_button a {
  width: 54.37%;
  margin: 0 auto;
}
@media print, screen and (min-width: 321px) {
  .modal.what .modal_what__textBox .link_button a {
    width: 59.37%;
  }
}
@media print, screen and (min-width: 768px) {
  .modal.what .modal_what__textBox .link_button a {
    width: 100%;
    max-width: 251px;
  }
}
.modal.what .modal_what__bg {
  width: 47.01%;
  max-width: 536px;
  position: absolute;
  left: 0;
  z-index: 0;
}
@media print, screen and (min-width: 768px) {
  .modal.what .modal_what__bg {
    bottom: 0;
  }
}
.modal.sazae .modal__contents {
  background-color: rgba(206, 174, 206, 0.6);
}
.modal.sazae .link_button a {
  max-width: 333px;
}
.modal.honoka .modal__contents {
  background-color: rgba(128, 167, 185, 0.6);
}
.modal.honoka .modal__text {
  padding: 30px 20px;
}
@media print, screen and (min-width: 768px) {
  .modal.honoka .modal__text {
    padding: 0 0 0 40px;
  }
}
.modal.honoka .link_button a {
  max-width: 182px;
}
@media print, screen and (min-width: 768px) {
  .modal.honoka .link_button a {
    max-width: 223px;
  }
}
.modal.is-open {
  opacity: 1;
  visibility: visible;
}
.modal.is-open::after {
  top: 100vh;
}
.modal.is-open .modal__contents {
  opacity: 1;
  visibility: visible;
  -webkit-mask-position: 0 0;
  mask-position: 0 0;
  transition-delay: 0s;
}
.modal.is-open .modal__itemimg img {
  opacity: 1;
  mask-position: 0 0;
}
.modal.is-open .modal__sp_top {
  opacity: 0;
  transform: scale(0);
  transition: opacity 0.8s 3s, transform 0s 3.8s;
}
@media print, screen and (min-width: 768px) {
  .modal.is-open .modal__sp_top {
    opacity: 1;
    transform: scale(1);
  }
}
.modal.is-open .modal__colab_logo .RotateFadeIn__con {
  opacity: 1;
  transform: translateY(0) rotate(0) scale(1);
  transition-delay: 1s;
}
.modal.is-open .modal__item_title .RotateFadeIn__con {
  opacity: 1;
  transform: translateY(0) rotate(0) scale(1);
  transition-delay: 1.2s;
}
.modal.is-open .modal__item_caption .RotateFadeIn__con {
  opacity: 1;
  transform: translateY(0) rotate(0) scale(1);
  transition-delay: 4s;
}
@media print, screen and (min-width: 768px) {
  .modal.is-open .modal__item_caption .RotateFadeIn__con {
    transition-delay: 1.4s;
  }
}
.modal.is-open .link_button .RotateFadeIn__con {
  opacity: 1;
  transform: translateY(0) rotate(0) scale(1);
  transition-delay: 4.2s;
}
@media print, screen and (min-width: 768px) {
  .modal.is-open .link_button .RotateFadeIn__con {
    transition-delay: 1.6s;
  }
}
.modal.is-open .link_button img {
  animation-delay: 5s;
}
.modal.is-open .link_button img:nth-child(2) {
  animation: link_button_dots2 4s linear infinite;
}
.modal.is-open .link_button img:nth-child(3) {
  animation: link_button_dots3 4s linear infinite;
}
.modal.is-open .link_button img:nth-child(4) {
  animation: link_button_dots4 4s linear infinite;
}
.modal.is-open .modal__loading_bg {
  top: 0;
  opacity: 1;
  visibility: visible;
}
.modal.is-open.what .modal_what__logo img {
  opacity: 1;
  mask-position: 0 0;
}
.modal.is-open.what .modal_what__textBox h3 .RotateFadeIn__con {
  opacity: 1;
  transform: translateY(0) rotate(0) scale(1);
  transition-delay: 1s;
}
.modal.is-open.what .modal_what__textBox .modal_what__item_animation .RotateFadeIn__con {
  opacity: 1;
  transform: translateY(0) rotate(0) scale(1);
  transition-delay: 1.2s;
}
.modal.is-open.what .modal_what__textBox .modal_what__item_animation img:nth-child(2) {
  animation: spinSlowDown 3s ease-out forwards;
  animation-delay: 2.5s;
  transform-style: preserve-3d;
}
.modal.is-open.what .modal_what__textBox .modal_what__text .RotateFadeIn__con {
  opacity: 1;
  transform: translateY(0) rotate(0) scale(1);
  transition-delay: 1.4s;
}
.modal.is-open.what .link_button .RotateFadeIn__con {
  transition-delay: 1.6s;
}

@keyframes modal_pager_dots1 {
  0% {
    opacity: 0;
  }
  20% {
    opacity: 1;
  }
  70% {
    opacity: 1;
  }
  90% {
    opacity: 0;
  }
}
@keyframes modal_pager_dots2 {
  0% {
    opacity: 0;
  }
  20% {
    opacity: 0;
  }
  40% {
    opacity: 1;
  }
  70% {
    opacity: 1;
  }
  90% {
    opacity: 0;
  }
}
@keyframes modal_pager_dots3 {
  0% {
    opacity: 0;
  }
  40% {
    opacity: 0;
  }
  60% {
    opacity: 1;
  }
  70% {
    opacity: 1;
  }
  90% {
    opacity: 0;
  }
}
.sp_min {
  display: block;
}

.sp_min_inline {
  display: inline;
}

.sp {
  display: block;
}

.sp_inline {
  display: inline;
}

.sp_tab {
  display: block;
}

.sp_tab_inline {
  display: inline;
}

.pc,
.pc_inline {
  display: none !important;
}

.tab,
.tab_inline {
  display: none !important;
}

.pc_tab,
.pc_tab_inline {
  display: none !important;
}

@media print, screen and (min-width: 321px) {
  .sp_min,
  .sp_min_inline {
    display: none !important;
  }
}
@media print, screen and (min-width: 768px) {
  .sp,
  .sp_inline {
    display: none !important;
  }
  .tab {
    display: block !important;
  }
  .tab_inline {
    display: inline !important;
  }
  .pc_tab {
    display: block !important;
  }
  .pc_tab_inline {
    display: inline !important;
  }
}
@media print, screen and (min-width: 920px) {
  .sp_tab,
  .sp_tab_inline {
    display: none !important;
  }
  .tab,
  .tab_inline {
    display: none !important;
  }
  .pc {
    display: block !important;
  }
  .pc_inline {
    display: inline !important;
  }
}
.page_inner_s {
  max-width: 800px;
  width: calc(100% - 50px);
  margin: 0 auto;
}
@media print, screen and (min-width: 768px) {
  .page_inner_s {
    width: calc(100% - 60px);
  }
}
@media print, screen and (min-width: 920px) {
  .page_inner_s {
    width: calc(100% - 70px);
  }
}
@media print, screen and (min-width: 1100px) {
  .page_inner_s {
    width: calc(100% - 80px);
  }
}

.page_inner_m {
  max-width: 1000px;
  width: calc(100% - 50px);
  margin: 0 auto;
}
@media print, screen and (min-width: 768px) {
  .page_inner_m {
    width: calc(100% - 60px);
  }
}
@media print, screen and (min-width: 920px) {
  .page_inner_m {
    width: calc(100% - 70px);
  }
}
@media print, screen and (min-width: 1100px) {
  .page_inner_m {
    width: calc(100% - 80px);
  }
}

.page_inner_l {
  max-width: 1024px;
  width: calc(100% - 50px);
  margin: 0 auto;
}
@media print, screen and (min-width: 768px) {
  .page_inner_l {
    width: calc(100% - 60px);
  }
}
@media print, screen and (min-width: 920px) {
  .page_inner_l {
    width: calc(100% - 70px);
  }
}
@media print, screen and (min-width: 1100px) {
  .page_inner_l {
    width: calc(100% - 80px);
  }
}

.header {
  width: 100%;
}
.header .header__logo {
  width: 48px;
  position: fixed;
  top: 10px;
  left: 10px;
  z-index: 40;
}
@media print, screen and (min-width: 768px) {
  .header .header__logo {
    width: 61px;
    top: 15px;
    left: 15px;
  }
}
@media print, screen and (min-width: 920px) {
  .header .header__logo {
    width: 74px;
  }
}
@media print, screen and (min-width: 1100px) {
  .header .header__logo {
    width: 86px;
    top: 20px;
    left: 20px;
  }
}
.header .header__logo a {
  display: block;
}
.header .header__logo img {
  width: 100%;
}
.header .header__button {
  width: 80px;
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  gap: 9px;
  position: fixed;
  top: 13px;
  right: 13px;
  z-index: 51;
}
@media print, screen and (min-width: 768px) {
  .header .header__button {
    width: auto;
    top: 15px;
    right: 15px;
    gap: 12px;
  }
}
@media print, screen and (min-width: 1100px) {
  .header .header__button {
    top: 20px;
    right: 20px;
    gap: 15px;
  }
}
.header .header__button a,
.header .header__button button {
  width: 80px;
  padding: 4px 4px;
  border-radius: 50px;
}
@media print, screen and (min-width: 768px) {
  .header .header__button a,
  .header .header__button button {
    width: 90px;
    padding: 5px 5px;
  }
}
@media print, screen and (min-width: 1100px) {
  .header .header__button a,
  .header .header__button button {
    width: 100px;
    padding: 6px 5px;
  }
}
.header .header__button .button_inner {
  height: 9px;
  display: block;
  position: relative;
  overflow: hidden;
}
@media print, screen and (min-width: 768px) {
  .header .header__button .button_inner {
    height: 10px;
  }
}
@media print, screen and (min-width: 1100px) {
  .header .header__button .button_inner {
    height: 11px;
  }
}
.header .header__button .button_inner::after {
  width: 100%;
  height: 100%;
  background-repeat: no-repeat;
  background-position: center center;
  background-size: 58px auto;
  top: 0;
  left: 0;
  transform: translateY(calc(100% + 10px));
  transition: transform 0.3s, filter 0.5s;
}
@media print, screen and (min-width: 768px) {
  .header .header__button .button_inner::after {
    background-size: 64px auto;
  }
}
@media print, screen and (min-width: 1100px) {
  .header .header__button .button_inner::after {
    background-size: 70px auto;
  }
}
.header .header__button img {
  width: 58px;
  display: block;
  margin: 0 auto;
  transition: transform 0.5s, filter 0.5s;
}
@media print, screen and (min-width: 768px) {
  .header .header__button img {
    width: 64px;
  }
}
@media print, screen and (min-width: 1100px) {
  .header .header__button img {
    width: 70px;
  }
}
.header .header__button .home_button {
  order: 1;
  border: 1px solid #231815;
  background-color: #FFF;
}
@media print, screen and (min-width: 768px) {
  .header .header__button .home_button {
    order: 0;
  }
}
.header .header__button .home_button .button_inner::after {
  background-image: url(../img/common/home_button.svg);
}
.header .header__button .menu_button {
  border: 1px solid #231815;
  background-color: #231815;
  position: relative;
}
.header .header__button .menu_button .button_inner::after {
  background-image: url(../img/common/menu_button_open.svg);
}
.header .header__button .menu_button img {
  transition: opacity 0.3s, transform 0.3s;
}
.header .header__button .menu_button img:not(:first-child) {
  margin: 0 auto;
  position: absolute;
  top: 50%;
  left: 0;
  right: 0;
  z-index: 1;
  opacity: 0;
  transform: translateY(-50%);
}
@media print and (hover: hover), screen and (min-width: 768px) and (hover: hover) {
  .header .header__button a:where(:any-link, :enabled, summary, span, dt, div):hover img,
  .header .header__button button:where(:any-link, :enabled, summary, span, dt, div):hover img {
    transform: translateY(-150%);
  }
  .header .header__button a:where(:any-link, :enabled, summary, span, dt, div):hover .button_inner::after,
  .header .header__button button:where(:any-link, :enabled, summary, span, dt, div):hover .button_inner::after {
    transform: translateY(0);
  }
}
.header .header__button.lights_color img {
  filter: invert(100%);
}
.header .header__button.lights_color .home_button {
  border: 1px solid #FFF;
  background-color: transparent;
}
.header .header__button.lights_color .home_button .button_inner::after {
  filter: invert(100%);
}
.header .header__button.lights_color .home_button img {
  filter: brightness(0) invert(100%);
}
.header .header__button.lights_color .menu_button {
  border: 1px solid #FFF;
  background-color: #FFF;
  position: relative;
}
.header .header__button.lights_color .menu_button .button_inner::after {
  filter: invert(100%);
}

.main_menu {
  height: 100vh;
  background-color: #FFF;
  position: fixed;
  inset: 0;
  z-index: 50;
  opacity: 0;
  visibility: hidden;
  will-change: auto;
  transform: scale(1.4);
  transition: opacity 0.8s, visibility 0.8s, transform 0.8s;
}
.main_menu .main_menu__body {
  width: 100%;
  max-height: 100vh;
  margin: 0 auto;
  position: absolute;
  top: 50%;
  left: 0;
  right: 0;
  transform: translateY(-50%);
  overflow: auto;
  /*-ms-overflow-style: none;
  scrollbar-width: none;
  &::-webkit-scrollbar {
      display: none;
  }*/
}
.main_menu .main_menu__inner {
  width: 100%;
  max-width: 1430px;
  padding: 40px 0;
  margin: 0 auto;
}
@media print, screen and (min-width: 768px) {
  .main_menu .main_menu__inner {
    padding: 60px 30px 30px 30px;
  }
}
@media print, screen and (min-width: 920px) {
  .main_menu .main_menu__inner {
    padding: 60px 35px 30px 45px;
  }
}
@media print, screen and (min-width: 1100px) {
  .main_menu .main_menu__inner {
    padding: 60px 40px 30px 40px;
  }
}
.main_menu ul {
  margin-bottom: 20%;
}
@media print, screen and (min-width: 768px) {
  .main_menu ul {
    margin-bottom: 0;
  }
}
.main_menu ul::before {
  content: "";
  width: 0;
  height: 1px;
  display: block;
  background-color: #231815;
  transform-origin: left;
  transition: width 0.7s;
  transition-delay: 0.7s;
}
.main_menu ul::after {
  content: "";
  width: 155px;
  height: 54px;
  display: block;
  margin: 20px auto 0 auto;
  background: url(../img/common/mein_menu_comingsoon.svg) no-repeat center center;
  background-size: 100% auto;
  opacity: 0;
  transition: opacity 0.8s 1.5s;
}
@media print, screen and (min-width: 768px) {
  .main_menu ul::after {
    width: 8px;
    height: 25px;
    background-image: url(../img/common/mein_menu_dots.svg);
  }
}
@media print, screen and (min-width: 920px) {
  .main_menu ul::after {
    width: 9px;
    height: 29px;
  }
}
@media print, screen and (min-width: 1100px) {
  .main_menu ul::after {
    width: 11px;
    height: 35px;
  }
}
.main_menu ul li::after {
  content: "";
  width: 0;
  display: block;
  border-bottom: 1px solid #231815;
  transform-origin: left;
  transition: width 0.5s;
  transition-delay: 0.5s;
}
@media print, screen and (min-width: 768px) {
  .main_menu ul li::after {
    transition: width 0.7s;
    transition-delay: 0.7s;
  }
}
.main_menu ul a,
.main_menu ul button {
  width: 100%;
  display: block;
  padding: 15px 10px 15px 15px;
  position: relative;
}
@media print, screen and (min-width: 768px) {
  .main_menu ul a,
  .main_menu ul button {
    padding: 15px 0;
  }
}
@media print, screen and (min-width: 920px) {
  .main_menu ul a,
  .main_menu ul button {
    padding: 20px 0;
  }
}
@media print, screen and (min-width: 1100px) {
  .main_menu ul a,
  .main_menu ul button {
    padding: 25px 0;
  }
}
@media (hover: hover) {
  .main_menu ul a:where(:any-link, :enabled, summary, span, dt, div):hover .imgmask,
  .main_menu ul button:where(:any-link, :enabled, summary, span, dt, div):hover .imgmask {
    transform: translate(-8px, 0);
  }
}
.main_menu ul {
  --img-margin-right: 1px;
}
@media print, screen and (min-width: 768px) {
  .main_menu ul {
    --img-margin-right: 3px;
  }
}
@media print, screen and (min-width: 920px) {
  .main_menu ul {
    --img-margin-right: 4px;
  }
}
@media print, screen and (min-width: 1100px) {
  .main_menu ul {
    --img-margin-right: 5px;
  }
}
.main_menu ul .imgmask {
  display: flex;
  align-items: center;
  padding: 1px 0;
  overflow: hidden;
  position: relative;
  transition: transform 0.5s cubic-bezier(0.32, 0.94, 0.6, 1);
}
@media print, screen and (min-width: 768px) {
  .main_menu ul .imgmask {
    justify-content: center;
  }
}
.main_menu ul .imgmask > picture:not(:last-child) {
  margin-right: var(--img-margin-right);
}
.main_menu ul .imgmask > picture.mg-r0 {
  margin-right: 0;
}
.main_menu ul .imgmask > picture.mg-r1_5x {
  margin-right: calc(var(--img-margin-right) * 1.5);
}
.main_menu ul .imgmask > picture.mg-r2x {
  margin-right: calc(var(--img-margin-right) * 2);
}
.main_menu ul .imgmask > picture.mg-r3x {
  margin-right: calc(var(--img-margin-right) * 3);
}
.main_menu ul .imgmask > picture.mg-r4x {
  margin-right: calc(var(--img-margin-right) * 4);
}
.main_menu ul .imgmask img {
  width: auto;
  height: 18px !important;
  display: block;
}
@media print, screen and (min-width: 321px) {
  .main_menu ul .imgmask img {
    height: 20px !important;
  }
}
@media print, screen and (min-width: 768px) {
  .main_menu ul .imgmask img {
    height: 40px !important;
  }
}
@media print, screen and (min-width: 920px) {
  .main_menu ul .imgmask img {
    height: 54px !important;
  }
}
@media print, screen and (min-width: 1100px) {
  .main_menu ul .imgmask img {
    height: 68px !important;
  }
}
.main_menu ul .imgmask .sp_sizeup img {
  transform: scale(1, 1.06);
}
@media print, screen and (min-width: 768px) {
  .main_menu ul .imgmask .sp_sizeup img {
    transform: scale(1, 1);
  }
}
.main_menu ul .rotate_img {
  margin-right: var(--img-margin-right);
  position: relative;
}
.main_menu ul .rotate_img.mg-r0 {
  margin-right: 0;
}
.main_menu ul .rotate_img.mg-r1_5x {
  margin-right: calc(var(--img-margin-right) * 1.5);
}
.main_menu ul .rotate_img.mg-r2x {
  margin-right: calc(var(--img-margin-right) * 2);
}
.main_menu ul .rotate_img.mg-r3x {
  margin-right: calc(var(--img-margin-right) * 3);
}
.main_menu ul .rotate_img img {
  margin-right: 0 !important;
}
.main_menu ul .rotate_img .rotate_img__back {
  position: absolute;
  top: 0;
  left: 0;
  opacity: 0;
  transform: rotateY(180deg);
}
.main_menu ul .imgmask > picture,
.main_menu ul .rotate_img {
  transform: translateY(110%);
  transition: opacity 0.5s, transform 0.5s;
  transition-delay: 0.7s;
}
.main_menu .project_logo {
  width: 68.9%;
  max-width: 258px;
  display: block;
  margin: 0 auto;
  opacity: 0;
  transition: opacity 0.8s 1.5s;
}
.main_menu .project_logo img {
  width: 100%;
  display: block;
}

.header.is-open .header__button .menu_button .button_inner::after {
  background-image: url(../img/common/menu_button_close.svg);
  background-size: 58px auto;
  transform: translateY(0);
}
@media print, screen and (min-width: 768px) {
  .header.is-open .header__button .menu_button .button_inner::after {
    background-size: 64px auto;
    transform: translateY(170%);
  }
}
@media print, screen and (min-width: 1100px) {
  .header.is-open .header__button .menu_button .button_inner::after {
    background-size: 70px auto;
  }
}
.header.is-open .header__button .menu_button img {
  transform: translateY(-150%);
}
@media print, screen and (min-width: 768px) {
  .header.is-open .header__button .menu_button img {
    transform: translateY(-50%);
  }
}
.header.is-open .header__button .menu_button img:first-child {
  opacity: 0;
  visibility: hidden;
}
.header.is-open .header__button .menu_button img:not(:first-child) {
  opacity: 1;
}
@media print and (hover: hover), screen and (hover: hover) and (min-width: 768px) {
  .header.is-open .header__button .menu_button:where(:any-link, :enabled, summary, span, dt, div):hover img {
    transform: translateY(-150%);
  }
  .header.is-open .header__button .menu_button:where(:any-link, :enabled, summary, span, dt, div):hover .button_inner::after {
    transform: translateY(0);
  }
}
.header.is-open .header__button.lights_color img {
  filter: invert(0);
}
.header.is-open .header__button.lights_color .home_button {
  border: 1px solid #231815;
  background-color: #FFF;
}
.header.is-open .header__button.lights_color .home_button .button_inner::after {
  filter: invert(0);
}
.header.is-open .header__button.lights_color .menu_button {
  border: 1px solid #231815;
  background-color: #231815;
}
.header.is-open .header__button.lights_color .menu_button .button_inner::after {
  filter: invert(0);
}
.header.is-open .main_menu {
  opacity: 1;
  visibility: visible;
  transform: scale(1);
  transition: opacity 1s, visibility 1s, transform 1s;
}
.header.is-open .main_menu ul::before {
  width: 100%;
  transition-delay: 1s;
}
.header.is-open .main_menu ul::after {
  opacity: 1;
}
.header.is-open .main_menu ul li::after {
  width: 100%;
}
.header.is-open .main_menu ul li .imgmask > picture,
.header.is-open .main_menu ul li .rotate_img {
  transform: translateY(0);
}
.header.is-open .main_menu ul li:nth-child(1)::after {
  transition-delay: 1.1s;
}
.header.is-open .main_menu ul li:nth-child(1) .imgmask > picture,
.header.is-open .main_menu ul li:nth-child(1) .rotate_img {
  transition-delay: 1.4s;
}
.header.is-open .main_menu ul li:nth-child(2)::after {
  transition-delay: 1.2s;
}
.header.is-open .main_menu ul li:nth-child(2) .imgmask > picture,
.header.is-open .main_menu ul li:nth-child(2) .rotate_img {
  transition-delay: 1.5s;
}
.header.is-open .main_menu ul li:nth-child(3)::after {
  transition-delay: 1.3s;
}
.header.is-open .main_menu ul li:nth-child(3) .imgmask > picture,
.header.is-open .main_menu ul li:nth-child(3) .rotate_img {
  transition-delay: 1.6s;
}
.header.is-open .main_menu ul li:nth-child(4)::after {
  transition-delay: 1.4s;
}
.header.is-open .main_menu ul li:nth-child(4) .imgmask > picture,
.header.is-open .main_menu ul li:nth-child(4) .rotate_img {
  transition-delay: 1.7s;
}
.header.is-open .main_menu ul li:nth-child(5)::after {
  transition-delay: 1.5s;
}
.header.is-open .main_menu ul li:nth-child(5) .imgmask > picture,
.header.is-open .main_menu ul li:nth-child(5) .rotate_img {
  transition-delay: 1.8s;
}
.header.is-open .main_menu ul li:nth-child(6)::after {
  transition-delay: 1.6s;
}
.header.is-open .main_menu ul li:nth-child(6) .imgmask > picture,
.header.is-open .main_menu ul li:nth-child(6) .rotate_img {
  transition-delay: 1.9s;
}
.header.is-open .main_menu ul li:nth-child(7)::after {
  transition-delay: 1.7s;
}
.header.is-open .main_menu ul li:nth-child(7) .imgmask > picture,
.header.is-open .main_menu ul li:nth-child(7) .rotate_img {
  transition-delay: 2s;
}
.header.is-open .main_menu ul li .rotate_img.delay12 picture {
  animation-delay: 1.2s;
}
.header.is-open .main_menu ul li .rotate_img.delay20 picture {
  animation-delay: 2s;
}
.header.is-open .main_menu ul li .rotate_img.delay30 picture {
  animation-delay: 3s;
}
.header.is-open .main_menu ul li .rotate_img.delay36 picture {
  animation-delay: 3.6s;
}
.header.is-open .main_menu ul li .rotate_img .rotate_img__front {
  animation: rotate_img__front 8s linear infinite;
}
.header.is-open .main_menu ul li .rotate_img .rotate_img__back {
  animation: rotate_img__back 8s linear infinite;
}
.header.is-open .main_menu .project_logo {
  opacity: 1;
}

@keyframes rotate_img__front {
  0% {
    opacity: 1;
    transform: rotateY(0);
  }
  10% {
    opacity: 0;
    transform: rotateY(180deg);
  }
  65% {
    opacity: 0;
    transform: rotateY(180deg);
  }
  75% {
    opacity: 1;
    transform: rotateY(0);
  }
}
@keyframes rotate_img__back {
  0% {
    opacity: 0;
    transform: rotateY(180deg);
  }
  10% {
    opacity: 1;
    transform: rotateY(0);
  }
  65% {
    opacity: 1;
    transform: rotateY(0);
  }
  75% {
    opacity: 0;
    transform: rotateY(180deg);
  }
}